import './Game.css';
import React from 'react';
import GameView from './Game/GameView'
import GameSelector from './Game/GameSelector'
import GameAction from './Game/GameAction'
import GameBoard from './Game/GameBoard'
import NewGame from './Game/NewGame'
import GameMessage from './Game/GameMessage'
import Message2Opponent from './Game/Message2Opponent'

export default function Game() {

  return (
    <div className="game">
      <div className='left-side'>
        <GameView />
        <GameSelector />
        <NewGame />
      </div>
      <div className='right-side'>
        <GameAction />
        <GameMessage />
        <GameBoard />
        <Message2Opponent />
      </div>
    </div>
  )

}
